<!DOCTYPE html>
<html lang="ru">
<head>
    <title>Моя страница</title>
</head>
<body>
    <div id="a" style="padding-left: 30%;">
        <p class="text">1) HTTP 1.0;</p>
        <img src="pic1.bmp" alt="img">

        <p class="text">2) HTTP 1.1;</p>
        <img src="pic2.bmp" alt="img">

        <p class="text">3) size of file.tar.gz</p>
        <img src="pic3.bmp" alt="img">

        <p class="text">4) media type of image.png;</p>
        <img src="pic4.bmp" alt="img">

        <p class="text">5) send comment in index.php;</p>
        <img src="pic5.bmp" alt="img">

        <p class="text">6) get 100 bytes of file.tar.gz;</p>
        <img src="pic6.bmp" alt="img">

        <p class="text">7) encoding of index.php.</p>
        <img src="pic7.bmp" alt="img">
    </div> 
</body>
</html>
